#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fsnotify
version:              0.3.0.1
visibility:           public
id:                   fsnotify-0.3.0.1-2JzR8D9rZtv8ykJFXef1pu
key:                  fsnotify-0.3.0.1-2JzR8D9rZtv8ykJFXef1pu
license:              BSD-3-Clause
maintainer:           Tom McLaughlin <tom@codedown.io>
author:               Mark Dittmer <mark.s.dittmer@gmail.com>, Niklas Broberg
homepage:             https://github.com/haskell-fswatch/hfsnotify
synopsis:             Cross platform library for file change notification.
description:
    Cross platform library for file creation, modification,
    and deletion notification. This library builds upon
    existing libraries for platform-specific Windows, Mac,
    and Linux filesystem event notification.

category:             Filesystem
abi:                  4ae7ae18776cc504d4429c422a71f10f
exposed:              True
exposed-modules:      System.FSNotify System.FSNotify.Devel
hidden-modules:
    System.FSNotify.Listener System.FSNotify.Path
    System.FSNotify.Polling System.FSNotify.Types System.FSNotify.Linux

import-dirs:          /usr/lib/ghc-9.0.1/site-local/fsnotify-0.3.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/fsnotify-0.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/fsnotify-0.3.0.1
hs-libraries:         HSfsnotify-0.3.0.1-2JzR8D9rZtv8ykJFXef1pu
depends:
    async-2.2.3-9JPY7l8fhbkJIfTf8ClMWi base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.1
    filepath-1.4.2.1 hinotify-0.4.1-H1sJ7QbHLT2HE0di3iqa3y
    shelly-1.9.0-BdcZLfexNLb1b6GWCh4Dob text-1.2.4.1 time-1.9.3
    unix-2.7.2.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn

haddock-interfaces:   /usr/share/doc/haskell-fsnotify/html/fsnotify.haddock
haddock-html:         /usr/share/doc/haskell-fsnotify/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

